<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="cwrkvs46">
  <resources>
    <component id="9eoj0" name="com_addView.xml" path="/" exported="true"/>
    <component id="r8lgu" name="com_goldreward.xml" path="/" exported="true"/>
    <image id="r8lgz" name="shop_kuang.png" path="/img/" exported="true"/>
    <image id="r8lgx" name="shop_max.png" path="/img/" exported="true"/>
    <image id="r8lgv" name="shop_role.png" path="/img/" exported="true"/>
    <image id="r8lg10" name="shop_title.png" path="/img/" exported="true"/>
    <image id="12tre11" name="ff_coin_icon.png" path="/img/"/>
    <image id="12tre15" name="ff_receive_btn.png" path="/img/"/>
    <component id="12tre19" name="btn_claim.xml" path="/com/" exported="true"/>
    <image id="pvmye1b" name="reduced_title_bg.png" path="/img/"/>
    <image id="pvmye1c" name="reduced_icon02.png" path="/img/"/>
    <image id="pvmye1d" name="reduced_icon01.png" path="/img/"/>
    <image id="pvmye1e" name="reduced_arrow.png" path="/img/"/>
    <image id="pvmye1f" name="reduced_bg.png" path="/img/" scale="9grid" scale9grid="52,58,23,15"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>